.Normal_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;color:#5D5D5D;background-color:Transparent;letter-spacing:0em;}
.Heading_1 {font-family:'Amethysta';font-weight:normal;font-style:normal;font-size:48px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Heading_2 {font-size:32px;}
.Heading_3 {font-size:24px;}
.s5 {font-family:Arial;font-weight:normal;font-style:normal;text-decoration:none;letter-spacing:0em;}
.Normal {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.MAIN_TEXT {font-family:'Open Sans';font-weight:300;font-size:18px;color:#191919;}
.MAIN_TEXT_16 {font-size:16px;}
.MainTextOS16 {font-weight:normal;color:#666666;}
.MAIN_TEXT_mobile {font-family:'Open Sans';font-weight:300;font-size:20px;color:#4C4C4C;}
.NewStyle1 {}
.Normal_text_a {font-family:Times New Roman;font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Normal_-40Web-41 {}
.MAIN_HEADINGS_TNR {font-family:Times New Roman;font-size:24px;color:#6D808F;}
.s3 {font-family:Arial;font-weight:normal;font-style:normal;text-decoration:none;letter-spacing:0em;}
